.tchead { padding:20px 0px; }
	.tchead h6 { 
		font-size: 28px;
		color: red;
	    text-align: center;
		font-weight:700;
	}
	.tcinnerhead h6{
		font-size: 20px;
		color: red;
	    text-align: left;
		
	}
	.tcinnertext p{
	font-size: 14px;
	
	}
	.farerule_dot{
    height: 6px;
    width: 6px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}
.tcinnertextbox td{
font-size: 14px;
	
}
.modal-header{
background-color:black; 
padding:5px; 
margin-bottom:-9px; 
margin-top:-2px;

}
.modal-title{
color:white; 
font-weight:500;
font-size:16px;
}
.modal-content{
	margin-left: -39px;
    margin-right: -55px;
}
.tablestyle{ 
text-align: left; 
border: 1px solid #ddd; 
border-collapse: collapse; 
width: 100%;
}
.tableheadstyles{

padding: 13px;
}
.fontstyle{
font-size:14px;
}
.tabledatastyle{
padding:8px;
}